Support » Plugin: AdSense Page Level Ads » Can’t be activated

  • Resolved ericp20

    (@ericp20)


    Hi, the plugin can’t be activated for this reason:
    Fatal error: require_once(): Failed opening required ‘/home/frenchsp/public_html/magazine/wp-content/plugins/page-level-ads-adsense/src/class-adsense-page-Level-ads-admin.php’ (include_path=’.:/opt/alt/php71/usr/share/pear’) in /home/frenchsp/public_html/magazine/wp-content/plugins/page-level-ads-adsense/index.php on line 27

    thank you

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Can’t be activated’ is closed to new replies.